<?xml version="1.0" encoding="utf-8"?>
<LinearLayout xmlns:android="http://schemas.android.com/apk/res/android"
              xmlns:app="http://schemas.android.com/apk/res-auto"
              xmlns:tools="http://schemas.android.com/tools"
              android:layout_width="match_parent"
              android:layout_height="match_parent"
              android:orientation="vertical"
    tools:ignore="MissingDefaultResource">

    <androidx.constraintlayout.widget.ConstraintLayout
        android:layout_width="match_parent"
        android:layout_height="wrap_content"
        android:layout_marginStart="@dimen/dp_32"
        android:layout_marginEnd="@dimen/dp_32"
        android:background="@drawable/bg_white_default_shape">


        <TextView
            android:id="@+id/tv_title"
            android:layout_width="wrap_content"
            android:layout_height="wrap_content"
            android:layout_marginStart="8dp"
            android:layout_marginTop="@dimen/dp_15"
            android:layout_marginEnd="@dimen/dp_16"
            android:text=""
            android:textColor="@color/black_444"
            android:textSize="@dimen/dp_20"
            app:layout_constraintEnd_toEndOf="parent"
            app:layout_constraintStart_toStartOf="parent"
            app:layout_constraintTop_toTopOf="parent"/>

        <TextView
            android:id="@+id/tv_content"
            android:layout_width="0dp"
            android:layout_height="wrap_content"
            android:layout_marginStart="@dimen/dp_15"
            android:layout_marginTop="@dimen/dp_15"
            android:layout_marginEnd="@dimen/dp_15"
            android:text=""
            android:textColor="@color/black_444"
            android:textSize="@dimen/dp_16"
            app:layout_constraintEnd_toEndOf="parent"
            app:layout_constraintStart_toStartOf="parent"
            app:layout_constraintTop_toBottomOf="@+id/tv_title"/>


        <TextView
            android:id="@+id/btn_cancel"
            android:layout_width="0dp"
            android:layout_height="@dimen/dp_50"
            android:layout_marginTop="@dimen/dp_15"
            android:gravity="center_vertical|left"
            android:paddingStart="@dimen/dp_30"
            android:text="我知道了"
            android:textColor="@color/colorPrimary"
            android:textSize="@dimen/dp_14"
            app:layout_constraintEnd_toStartOf="@id/btn_commit"
            app:layout_constraintHorizontal_chainStyle="spread_inside"
            app:layout_constraintHorizontal_weight="1"
            app:layout_constraintStart_toStartOf="parent"
            app:layout_constraintTop_toBottomOf="@+id/tv_content"
            app:layout_goneMarginTop="@dimen/dp_15"/>


        <TextView
            android:id="@+id/btn_commit"
            android:layout_width="0dp"
            android:layout_height="@dimen/dp_50"
            android:layout_marginTop="@dimen/dp_15"
            android:gravity="center_vertical|end"
            android:paddingEnd="@dimen/dp_30"
            android:text="重新检测"
            android:textColor="@color/colorPrimary"
            android:textSize="@dimen/dp_14"
            app:layout_constraintEnd_toEndOf="parent"
            app:layout_constraintHorizontal_weight="1"
            app:layout_constraintStart_toEndOf="@id/btn_cancel"
            app:layout_constraintTop_toBottomOf="@+id/tv_content"
            app:layout_goneMarginTop="@dimen/dp_15"/>
    </androidx.constraintlayout.widget.ConstraintLayout>
</LinearLayout>